Everything else that doesn't fall into one of the other categories.
IdeasVacuum
 
Posts: 136
Joined: Tue Feb 25, 2014 1:27 pm

Android Apps: Google setting API 26 as minimum requirement

by IdeasVacuum Mon Jul 23, 2018 5:46 pm

From August 2018, only apps that support Android API 26 will be accepted on Goggle Play Store.
tj1010
 
Posts: 186
Joined: Wed May 27, 2015 1:36 pm

Re: Android Apps: Google setting API 26 as minimum requireme

by tj1010 Thu Jul 26, 2018 5:18 pm

I haven't looked how SB handles API levels. I'm sure they use a minimum or single version that's why 5.0+ support only. I hope Google isn't doing it for security alone, because there are public exploits for root all the way up to Oreo, and it's Linux so every time there is a kernel or subsystem exploit exposed to every UID made public that gets root exec Android becomes vulnerable..
Return to General Discussion

Who is online

Users browsing this forum: No registered users and 0 guests